<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Settings.ConnString" value="Data Source=dwh-sqlc.aku.com; Initial Catalog=dwh; User ID=bi; Password=afkttd;"/>

    <add key="Settings.DevRestore.ConnString" value="Data Source=ua-dwh-dev.aku.com; Initial Catalog=dwh; User ID=bi; Password=afkttd;"/>
    <add key="Settings.DevRestore.Server" value="ua-dwh-dev.aku.com"/>
    <add key="Settings.DevRestore.Login" value="bi"/>
    <add key="Settings.DevRestore.Passw" value="afkttd"/>
    <add key="Settings.DevRestore.DbBackup" value="DWH-DEV-SLAVIN"/>
    <add key="Settings.DevRestore.PathBackup" value="G:\SQL_Backup\temp"/>
    <add key="Settings.DevRestore.PathRestore" value="G:\SQL_Backup\temp"/>
    
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
  </appSettings>
</configuration>
